body {
	background: #FFFFFF url(img/back.gif) repeat;
	margin: 0px;
}
.normal01 {
	font: 90%/150% "Verdana", "MS UI Gothic", "Osaka", "Arial";
	color: #669966;
	letter-spacing: 1px;
	padding-top: 5px;
	list-style: decimal;




}
.small01 {

	font: 77%/150% "Verdana", "MS UI Gothic", "Osaka", "Arial";
	color: #66CC66;
	letter-spacing: 2px;
}
.kazari01 {
	font: bold 92%/130% "Verdana", "MS UI Gothic", "Osaka", "Arial";
	color: #FF9933;
	filter: DropShadow(Color=#FFCC99, OffX=1, OffY=1, Positive=true);
	letter-spacing: 1px;


}
.small02 {
	font: 82%/130% "Verdana", "MS UI Gothic", "Osaka", "Arial";
	color: #669966;
	letter-spacing: 0.5px;


}
.normal01B {
	font: bold 90%/150% "Verdana", "MS UI Gothic", "Osaka", "Arial";
	color: #669966;
	letter-spacing: 1px;
	padding-top: 3px;
	list-style: decimal;
	padding-bottom: 2px;

}
.li01 {
	list-style: decimal;
	line-height: 180%;

}
.li02 {
	list-style: circle;
	line-height: 180%;

}
.small02B {

	font: bold 85%/130% "Verdana", "MS UI Gothic", "Osaka", "Arial";
	color: #669966;
	letter-spacing: 0.5px;
}
.normal01-1 {
	font: bold 90%/150% "Verdana", "MS UI Gothic", "Osaka", "Arial";
	color: #669966;
	letter-spacing: 1px;
	list-style: decimal;
	margin-top: 50px;
	padding-top: 20px;



}
.normal01-2 {
	font: 90%/150% "Verdana", "MS UI Gothic", "Osaka", "Arial";
	color: #669966;
	letter-spacing: 1px;
	list-style: decimal;
	padding-left: 50px;



}
.Question {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 90%;
	font-weight: bold;
	color: #FF9933;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.Answer {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 82%;
	line-height: 120%;
	color: #669966;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 20px;

}
.voice {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 83%;
	line-height: 120%;
	color: #669966;
	background-color: #FFFFCC;
	padding: 10px;
	border: 1px solid #FF9933;
}
.price {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	line-height: 120%;
}
